<component name="libraryTable">
  <library name="Gradle: androidx.camera:camera-core:1.0.1@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c87e2ada0372f225909f9b32c01a3090/camera-core-1.0.1/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c87e2ada0372f225909f9b32c01a3090/camera-core-1.0.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c87e2ada0372f225909f9b32c01a3090/camera-core-1.0.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c87e2ada0372f225909f9b32c01a3090/camera-core-1.0.1/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.camera/camera-core/1.0.1/4fbad1718d3771868194b1646c9397e9a3401714/camera-core-1.0.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>